.menu__responsive { display: none;}
.star__responsive { display: none;}

@media all and (min-width: 1131px) {
	.mobile-menu-item {display:none;}
}

@media all and (max-width: 1440px) {
	.container { float: left; width: 100%; padding: 0 30px;}
	.hero__column--left { padding-left: 50px;}
	.header__logo {width: 200px;}
	.menu {width: calc(100% - 200px);}
	.menu-main-menu-container {margin-top: 20px;}
	.menu-main-menu-container ul li a { font-size: 20px !important; height: 50px; line-height: 50px;}
	.menu-top-links-menu-container ul li a { font-size: 16px !important; height: 50px; line-height: 50px;}
	.searchIcon { margin-top: 20px;}
	.topLinks .left {margin-top: 5px;}
	.menu-main-menu-container ul li ul { top: 50px; }

	.speak_spanish,
	.fonts_sizes p { font-size: 16px !important;}
	body .owl-controls .owl-nav div {width: 20px; height: 35px;}
	.speak_spanish {top: 6px;}
}

@media all and (max-width: 1330px) {
	#menu-top-links-menu {display: none !important;}
	.mobile-menu-item-highlight-1 a {color: #f16726 !important;}
	.mobile-menu-item-highlight-2 a {padding: 0 30px !important; border-radius: 10px !important; box-shadow: none !important; background-color: #f16726 !important; color: #fff !important; margin-bottom: 25px;}
	.mobile-menu-item-highlight-2 a:hover {background-color: #fff !important; color: #f16726 !important;}
	.awards__cicle {width: calc(48% - 30px)}
	.socials a {width: 50px; height: 50px; line-height: 50px; font-size: 25px !important; margin-bottom: 15px;}
	.size-standard .facts__title { font-size: 60px;}
	.size-standard .facts__small_title { font-size: 35px;}
	.size-standard .facts__cicle__text p {font-size: 25px;}
	.size-standard .hero__title { font-size: 45px;}
	.size-standard .hero__link { font-size: 30px;}
	.buttons__button {width: 100%; margin: 15px 0; text-align: center;}
	.awards__title__cont { background-image: none; }
	.star__responsive { display: inline-block; width: 191px; height: 187px; background: url(../images/star_responsive.png) center center no-repeat; margin-bottom: 20px;}
}

@media all and (max-width: 1200px) {
	.blog__single { background: none; }
	.blog__single .container {padding: 0;}
	.clients__archive .container { padding: 0 30px;}
	.blog__colmun--left { width: 100%; padding: 0 30px; margin-bottom: 30px;}
	.blog__colmun--right { float: left; width: 100%;}
	.porgrams__icon { width: 32%;}
	.porgrams__icon__title,
	.legend p  { font-size: 24px;}
	/*.size-standard .programs__text p { font-size: 24px;}
	.size-standard .porgrams__icon__text p {font-size: 20px}
	.size-standard .calculator__cont h3 { font-size: 28px;}*/
	.calculator__cont h3 {width: 100%; text-align: center; }
	.calculator_cont { width: 100%; }
	.facts__cicle { width: calc(35% - 30px)}
}

@media all and (max-width: 1130px) {
	.header .menu { display: none;}
	.menu__responsive { display: block; padding: 15px 0;}
	.menu__responsive {background: #3b444c; box-shadow: #000 0 0 5px; position: fixed;top:0;left:0; z-index: 10;}
	.speak_spanish {position: fixed;left:auto; right: 20px;}
	.header__menu__btn { float: left; width: auto; font-size: 36px; text-transform: uppercase; color: #fff; font-weight: 700; padding-left: 75px; height: 36px; line-height: 36px; background: url(../images/menu__responsive.png) no-repeat;}
	.topLinks .right { display: none;}
	.menu__responsive__menu .speak_spanish { display: block; padding: 10px 30px;}

	.topLinks {margin-top:66px;}
	.menu__responsive__menu { position: absolute; top: 66px; left: 0; width: 100%; z-index: 2; background: #3b444c; display: none; box-shadow: #000 0 0 4px;    height: calc(100vh - 66px);
    overflow: hidden;
    overflow-y: scroll;}
	.menu__responsive__menu .menu,
	.menu__responsive__menu .menu-main-menu-container,
	.menu__responsive__menu .menu-main-menu-container ul,
	.menu__responsive__menu .menu-main-menu-container ul li { float: left; width: 100%;}
	.menu__responsive__menu .menu { background: #f7f0e0; padding: 0 20px;}
	.menu__responsive__menu .menu-main-menu-container ul li ul { position: static; float: left; width: 100%; display: none; padding: 0; box-shadow: none;}
	.menu__responsive__menu .menu-main-menu-container ul li a,
	.menu__responsive__menu .menu-top-links-menu-container ul li a { padding: 0;}
	.menu__responsive__menu .menu-main-menu-container ul li ul li a:hover,
	.menu__responsive__menu .menu-main-menu-container ul li ul li.current_page_item a {color: #f16726 !important; background: none !important;}

	.menu__responsive .right { padding: 30px; padding-top: 0;}
	.menu__responsive .right,
	.menu__responsive .menu-top-links-menu-container,
	.menu__responsive .menu-top-links-menu-container ul,
	.menu__responsive .menu-top-links-menu-container ul li { float: left; width: 100%;}
	.menu__responsive .menu-top-links-menu-container ul li:nth-last-child(1) a { padding: 0 30px; border-radius: 10px; box-shadow: none !important;}
	.menu__responsive .menu-top-links-menu-container ul li:nth-last-child(1) a:hover {background: #fff !important;}
	.searchBar { display: block; width: 100%; padding: 0 20px;}

	.menu__responsive__menu .menu-main-menu-container ul li a:hover,
	.menu__responsive__menu .menu-top-links-menu-container ul li a:hover { color: #f16726; background: none; box-shadow: none;}
	.menu__responsive__menu .menu-top-links-menu-container ul li:nth-last-child(1) a:hover {color: #f16726; background: #fff;}
	.menu__responsive__menu .menu-main-menu-container ul li a:hover,
	.menu__responsive__menu .menu-top-links-menu-container ul li a:hover { background-color: #f7f0e0; color: #f16726 !important;}
	.header { text-align: center; }
	.header__logo { float: none; display: inline-block; width: 280px;}
	.topLinks .left {margin: 10px 0;}
	.menu-main-menu-container ul li ul li a:hover, .menu-main-menu-container ul li ul li.current_page_item a {color: #f16726; background: none;}
	.menu-main-menu-container ul li ul li a {height: auto; line-height: 1.2; }
	.menu-main-menu-container ul li ul li {margin-bottom: 10px;}
}

@media all and (max-width: 1000px) {
	.hero__item  { display: block;}
	.hero__column--left { width: 100%; padding: 50px 30px;}
	.hero__column--right { width: 100%;}
	.container p {text-overflow: ellipsis;}

	.size-min .facts__title,
	.size-min .facts__small_title,
	.size-min .facts__cicle__text p { font-size: 22px;}
	.size-small .facts__title,
	.size-small .facts__small_title,
	.size-small .facts__cicle__text p { font-size: 26px;}
	.size-standard .facts__title,
	.size-standard .facts__small_title,
	.size-standard .facts__cicle__text p  { font-size: 30px;}
	.size-big .facts__title,
	.size-big .facts__small_title,
	.size-big .facts__cicle__text p { font-size: 34px;}
	.size-huge .facts__title,
	.size-huge .facts__small_title,
	.size-huge .facts__cicle__text p{ font-size: 38px;}
	.facts__cicle {width: calc(50% - 30px);}
	.awards__cicle {width: calc(70% - 30px);}
}

@media all and (max-width: 800px) {
	.layout__column { width: 100%;}
	.layout__column--left { padding-right: 0;}
	.layout__column--right { padding-left: 0;}
	.footer__column--left { width: 100%; padding-right: 0;}
	.footer__column--right { width: 100%; padding-left: 0; margin-top: 20px;}
	.address { width: 100%;}
	.clients__archive .post__text { width: 100%; padding-left: 0; padding-top: 20px;}
	.clients__list .post__box:nth-child(1) .post__text { width: 100%; padding-left: 0; padding-top: 20px;}
	.clients__archive .post-thumbnail { width: 50% !important;}
	.porgrams__icon  { width: 100%;}
	body .calculator .gform_wrapper ul li.gfield { width: 100% !important; padding-right: 0 !important; margin-bottom: 15px;}
	.calculator__item--percentage .ginput_container:after {font-size: 18px !important; bottom: 17px;}
	.facts__cicle {width: calc(50% - 30px);}
	.awards__cicle {width: calc(70% - 30px);}
	.programs,
	.buttons { padding: 50px 0;}
	.calculator {margin-top: 50px;}
	.alignleft,
	.alignright { max-width: 50%;}
	.container {padding: 0 20px;}

	/*
	.home.size-min .programs__title, .home.size-min .hero__title { font-size: .9em;}
	.home.size-small .programs__title, .home.size-small .hero__title { font-size: 1em;}
	.home.size-standard .programs__title, .home.size-standard .hero__title { font-size: 1.5em;}
	.home.size-big .programs__title, .home.size-big .hero__title { font-size: 1.8em;}
	.home.size-huge .programs__title, .home.size-huge .hero__title { font-size: 2em;}

	.home.size-min .gform_wrapper .calculator__item input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]),
	.home.size-min .awards__small_title,
	.home.size-min .awards__title__cont p,
	.home.size-min .legend p,
	.home.size-min .porgrams__icon__text p,
	.home.size-min .porgrams__icon__title,
	.home.size-min .programs__text p,
	.home.size-min .hero__link,
	.home.size-min .newsletter_form .gform_wrapper h3,
	.home.size-min .menu-top-links-menu-container ul li:nth-last-child(1) a  { font-size: .8em;}

	.home.size-small .gform_wrapper .calculator__item input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]),
	.home.size-small .awards__small_title,
	.home.size-small .awards__title__cont p,
	.home.size-small .legend p,
	.home.size-small .porgrams__icon__text p,
	.home.size-small .porgrams__icon__title,
	.home.size-small .programs__text p,
	.home.size-small .hero__link,
	.home.size-small .newsletter_form .gform_wrapper h3,
	.home.size-small .menu-top-links-menu-container ul li:nth-last-child(1) a  { font-size: .9em;}

	.home.size-standard .gform_wrapper .calculator__item input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]),
	.home.size-standard .awards__small_title,
	.home.size-standard .awards__title__cont p,
	.home.size-standard .legend p,
	.home.size-standard .porgrams__icon__text p,
	.home.size-standard .porgrams__icon__title,
	.home.size-standard .programs__text p,
	.home.size-standard .hero__link,
	.home.size-standard .newsletter_form .gform_wrapper h3,
	.home.size-standard .menu-top-links-menu-container ul li:nth-last-child(1) a  { font-size: 1em;}

	.home.size-big .gform_wrapper .calculator__item input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]),
	.home.size-big .awards__small_title,
	.home.size-big .awards__title__cont p,
	.home.size-big .legend p,
	.home.size-big .porgrams__icon__text p,
	.home.size-big .porgrams__icon__title,
	.home.size-big .programs__text p,
	.home.size-big .hero__link,
	.home.size-big .newsletter_form .gform_wrapper h3,
	.home.size-big .menu-top-links-menu-container ul li:nth-last-child(1) a { font-size: 1.5em;}

	.home.size-huge .gform_wrapper .calculator__item input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]),
	.home.size-huge .awards__small_title,
	.home.size-huge .awards__title__cont p,
	.home.size-huge .legend p,
	.home.size-huge .porgrams__icon__text p,
	.home.size-huge .porgrams__icon__title,
	.home.size-huge .programs__text p,
	.home.size-huge .hero__link,
	.home.size-huge .newsletter_form .gform_wrapper h3,
	.home.size-huge .menu-top-links-menu-container ul li:nth-last-child(1) a { font-size: 1.8em;}

	.home.size-min .calculator__cont h3, .size-min .awards__title__title, .size-min .buttons__button span.buttons__single_line { font-size: .9em;}
	.home.size-small .calculator__cont h3, .size-small .awards__title__title, .size-small .buttons__button span.buttons__single_line { font-size: 1em;}
	.home.size-standard .calculator__cont h3, .size-standard .awards__title__title, .size-standard .buttons__button span.buttons__single_line { font-size: 1.5em;}
	.home.size-big .calculator__cont h3, .size-hubigge .awards__title__title, .size-big .buttons__button span.buttons__single_line { font-size: 1.8em;}
	.home.size-huge .calculator__cont h3, .size-huge .awards__title__title, .size-huge .buttons__button span.buttons__single_line { font-size: 2em;}

	.home.size-min h2, .size-min .h2, .size-min .buttons__button span { font-size: .8em;}
	.home.size-small h2, .size-small .h2, .size-small .buttons__button span { font-size: .9em;}
	.home.size-standard h2, .size-standard .h2, .size-standard .buttons__button span { font-size: 1.2em;}
	.home.size-big h2, .size-big .h2, .size-big .buttons__button span { font-size: 1.3em;}
	.home.size-huge h2, .size-huge .h2, .size-huge .buttons__button span { font-size: 1.5em;}

	.home.size-min .gform_wrapper .calculator__item .gfield_label,
	.home.size-min .gform_wrapper .calculator__item legend.gfield_label,
	.home.size-min .full-width_layout ul,
	.home.size-min .two-column_layout ul,
	.home.size-min .blog__single ul,
	.home.size-min p  { font-size: .8em;}

	.home.size-small .gform_wrapper .calculator__item .gfield_label,
	.home.size-small .gform_wrapper .calculator__item legend.gfield_label,
	.home.size-small .full-width_layout ul,
	.home.size-small .two-column_layout ul,
	.home.size-small .blog__single ul,
	.home.size-small p { font-size: .9em;}

	.home.size-standard .gform_wrapper .calculator__item .gfield_label,
	.home.size-standard .gform_wrapper .calculator__item legend.gfield_label,
	.home.size-standard .full-width_layout ul,
	.home.size-standard .two-column_layout ul,
	.home.size-standard .blog__single ul,
	.home.size-standard p { font-size: 1em;}

	.home.size-big .gform_wrapper .calculator__item .gfield_label,
	.home.size-big .gform_wrapper .calculator__item legend.gfield_label,
	.home.size-big .full-width_layout ul,
	.home.size-big .two-column_layout ul,
	.home.size-big .blog__single ul,
	.home.size-big p { font-size: 1.2em;}

	.home.size-huge .gform_wrapper .calculator__item .gfield_label,
	.home.size-huge .gform_wrapper .calculator__item legend.gfield_label,
	.home.size-huge .full-width_layout ul,
	.home.size-huge .two-column_layout ul,
	.home.size-huge .blog__single ul,
	.home.size-huge p { font-size: 1.5em;}

	.home.size-min .widget ul li a, .size-min .awards__title, .size-min .address p { font-size: .7em;}
	.home.size-small .widget ul li a, .size-small .awards__title, .size-small .address p { font-size: .8em;}
	.home.size-standard .widget ul li a, .size-standard .awards__title, .size-standard .address p { font-size: 1em;}
	.home.size-big .widget ul li a, .size-big .awards__title, .size-big .address p { font-size: 1.2em;}
	.home.size-huge .widget ul li a, .size-huge .awards__title, .size-huge .address p { font-size: 1.3em; line-height: normal;}
	*/

}

@media all and (max-width: 500px) {

.size-min h1, .size-min .h1 { font-size: 32px;}
.size-min h2, .size-min .h2 { font-size: 22px;}
.size-min h3, .size-min .h3 { font-size: 16px;}
.size-min .awards__title__cont p { font-size: 16px;}

.size-small h1, .size-small .h1 { font-size: 36px;}
.size-small h2, .size-small .h2 { font-size: 26px;}
.size-small h3, .size-small .h3 { font-size: 19px;}
.size-small .awards__title__cont p { font-size: 18px;}

.size-standard h1, .size-standard .h1 { font-size: 40px;}
.size-standard h2, .size-standard .h2 { font-size: 30px;}
.size-standard h3, .size-standard .h3 { font-size: 23px;}
.size-standard .awards__title__cont p { font-size: 20px;}

.size-big h1, .size-big .h1 { font-size: 44px;}
.size-big h2, .size-big .h2 { font-size: 34px;}
.size-big h3, .size-big .h3 { font-size: 27px;}
.size-big .awards__title__cont p { font-size: 24px;}

.size-huge h1, .size-huge .h1 { font-size: 48px;}
.size-huge h2, .size-huge .h2 { font-size: 38px;}
.size-huge h3, .size-huge .h3 { font-size: 31px;}
.size-huge .awards__title__cont p { font-size: 28px;}

.full-width_layout, .two-column_layout { margin-top: 40px; }
.breadchumbs a, .breadchumbs span, .breadchumbs p { font-size: 16px!important; margin-bottom: 0;}
.breadchumbs a, .breadchumbs span { margin-bottom: 10px;}
.widget_search span,
.widget-title,
.size-standard .widget ul li a { font-size: 20px !important;}
.clients__archive .post-thumbnail { width: 100% !important;}
.socials {width: 100%;}
.socials a { margin-right: 20px; }
.address p {font-size: 20px !important;}
.newsletter_form .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) { font-size: 20px !important;}
.newsletter_form .gform_wrapper .gform_footer input.button, .newsletter_form .gform_wrapper .gform_footer input[type=submit] { font-size: 25px !important;}
.clients__list .post__box {margin-top: 10px;}
.facts__cicle,
.awards__cicle {width: 100%; margin: 15px 0;}
.buttons__button { padding: 10px;}
body .owl-controls { display: none; }
.header__logo {width: 280px;}
.alignleft,	.alignright { width: 100% !important; max-width: 100%;}
.newsletter_form .gform_wrapper { padding: 10px;}

.fonts_sizes span { font-size: 35px; }
.fonts_sizes a.plus { margin-right: 0;}
.fonts_sizes p { margin-right: 0;}

/*
.home.size-min .facts__title,
.home.size-min .facts__small_title,
.home.size-min .facts__cicle__text p { font-size: .7em;}
.home.size-small .facts__title,
.home.size-small .facts__small_title,
.home.size-small .facts__cicle__text p { font-size: .8em;}
.home.size-standard .facts__title,
.home.size-standard .facts__small_title,
.home.size-standard .facts__cicle__text p  { font-size: 1em;}
.home.size-big .facts__title,
.home.size-big .facts__small_title,
.home.size-big .facts__cicle__text p { font-size: 1.3em;}
.home.size-huge .facts__title,
.home.size-huge .facts__small_title,
.home.size-huge .facts__cicle__text p { font-size: 1.5em;}
*/

.pager-container div { float: left!important; width: auto; clear: left; margin-bottom: 10px; }
.header__menu__btn {font-size: 28px; padding-left: 50px; background-size: auto 28px; background-position: left center;}
.speak_spanish { top: 11px; }
.calculator__cont { padding: 10px; }

.home.size-big .awards__title, .home.size-huge .awards__title {line-height: 1;}

.size-min .hero__title,
.size-min .calculator__cont h3,
.size-min .programs__title {font-size: 24px;}
.size-small .hero__title,
.size-small .calculator__cont h3,
.size-small .programs__title {font-size: 26px;}
.size-standard .hero__title,
.size-standard .calculator__cont h3,
.size-standard .programs__title {font-size: 30px;}
.size-big .hero__title,
.size-big .calculator__cont h3,
.size-big .programs__title {font-size: 36px;}
.size-huge .hero__title,
.size-huge .calculator__cont h3,
.size-huge .programs__title {font-size: 40px;}



.full-width_layout .container p a, .two-column_layout .container p a {overflow: hidden; text-overflow: ellipsis; display: block;}
font font {transform: scale(.8);}
.awards__title__title, .buttons__button span {transform: scale(.8);}
.size-standard .hero__title br {display:none;}
}

@media all and (max-width: 370px){
	.awards .awards__cicle__text {    transform: scale(.8);}
	.awards .awards__small_title {font-size: 28px;}
	.size-big .buttons__button span.buttons__single_line {font-size: 52px;}
	.size-huge .buttons__button span.buttons__single_line {font-size: 56px;}
	.fonts_sizes p {font-size: 14px !important;}

/*
	.size-huge .calculator__cont h3, .size-huge .awards__title__title, .size-huge .buttons__button span.buttons__single_line, .size-big .calculator__cont h3, .size-big .awards__title__title, .size-big .buttons__button span.buttons__single_line {font-size: 52px;}
	.size-huge h2, .size-huge .h2, .size-huge .buttons__button span, .size-big h2, .size-big .h2, .size-big .buttons__button span {font-size: 40px;}

	.size-big .calculator__cont h3, .size-big .awards__title__title, .size-big .buttons__button span.buttons__single_line, .size-huge .calculator__cont h3, .size-huge .awards__title__title, .size-huge .buttons__button span.buttons__single_line {font-size: 56px;}
*/
}
